<!--
@import url("Tutorial_Style_Sheet.css");
#Layer1 {
	position:absolute;
	width:200px;
	height:147px;
	z-index:1;
	left: -1px;
	top: 3px;
}
#Layer2 {
	position:absolute;
	width:1800px;
	height:152px;
	z-index:2;
	left: 202px;
	top: 1px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:1701px;
	z-index:3;
	left: 0px;
	top: 154px;
	background-color: #000000;
}
#Layer2 {
	background-color: #9CD133;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}
#Layer2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#Layer4 {
	position:absolute;
	width:692px;
	height:1367px;
	z-index:4;
	left: 208px;
	top: 163px;
}
#Layer4 {
	background-image: url(../im/white_paper_background.gif);
	background-repeat: repeat;
}
#Layermenu {
	position:absolute;
	width:152px;
	height:658px;
	z-index:4;
	top: 9px;
	left: -180px;
	background-color: #00FFFF;
}
#Layer4 p {
	font-family: Arial, Helvetica, sans-serif;
}
#Layer4 h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #660066;
}
#Layer4 img {
	background-image: url(white_paper_background.gif);
	background-repeat: repeat;
}
.style1 {
	font-size: large;
	font-weight: bold;
}
#Layer4 table {
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {font-size: x-large; color: #663366; font-weight: bold; }
.style5 {color: #660066}
.style6 {color: #000000}
.style7 {font-size: x-large; color: #000000; font-weight: bold; }
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #0000FF;
}
.style11 {
	color: #660066;
	font-size: xx-large;
}
.style12 {color: #9CD133}
#Layersidebar a:link {
	 color: green;
}
#Layersidebar {
	position:absolute;
	width:200px;
	height:835px;
	z-index:3;
	top: 152px;
	left: 0;
	background-color:black;	
	font-size:small;
	}
#Layersidebar a:link {
	 color: #9cd133;
}
	
#Layersidebar a:visited {
	color: #9cd133;
}
#Layersidebar a:hover {
	color: red;
}
#Layersidebar a:active {
	color: #9cd133;
}
body {
	background-image: url(../im/white_paper_background.gif);
	background-repeat: repeat;
}
-->
